page_title: 'LMT Sarunu ceļvedis'
logo_title: '<a href="/">info@lmt.lv</a>'
active_surveys_title: 'Aktīvās anketas'
adm_dashboard_menu_title: Rīki
project_list_title: Projekti
adm_dashboard_title: Dashboard
adm_projects_list_title: Projekti
adm_add_project_btn: '+ jauns projekts'
adm_questions_btn: jautājumi
adm_add_question_btn: '+ jauns jautājums'
adm_project_settings_title: 'Projekta uzstādījumi'
default_answer: atbilde
important_messages_panel_title: '<span class="glyphicon glyphicon-alert"></span> Uzmanību!'
started_surveys_title: 'Nepabeigtās anketas'
